:root {
	--color-head-fore: snow;
	--color-head-back: navy;
	--color-main-fore: navy;
	--color-main-back: snow;
	--color-foot-fore: snow;
	--color-foot-back: navy;
	--color-pull-head: steelblue;
	--color-pull-subhead: lightsteelblue;
	--color-boton-main: steelblue;
	--color-boton-hover: lightsteelblue;
	--color-header-fore: snow;
	--color-header-back: steelblue;
	--color-subheader-fore: navy;
	--color-subheader-back: LightSteelBlue;
	--color-clock-back: #000044;
}
* {
	box-sizing: border-box;
	margin: 0px; padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	overflow: hidden;
}
html {
	font-size: 16px;
}
div.frmCredits {
	display: flex;
	flex-flow: column nowrap;
	padding: 10px; gap: 10px;
	align-items: flex-end;
}
div.frmCredits > div {
	display: flex;
	align-items: center;
	font-size: .9rem;
}
div.frmCredits > div > label {
	padding: 0px 8px;
}
div.frmCredits > div > input[type=text], select {
  width: 150px;
  padding: 3px 5px;
  border: 1px solid #CCC;
  border-radius: 3px;
}
.Recuadro {
	border: 1px solid #AAA;
	border-radius: 5px;
}
.treeWrapper img {
	position: absolute;
	left: -10px;
	width: 16px;
}
.treeWrapper {
	position: relative;
	padding: 1px 10px;
	overflow-y: scroll;
}
#usbFileList .treeWrapper {
	overflow: hidden;
}
.treeWrapper ul, .treeWrapper li {
	position: relative;
	padding: 1px 10px;
	overflow: visible;
}
.treeWrapper ul {
	list-style: none;
}
.treeWrapper li::before, .treeWrapper li::after {
	content: "";
	position: absolute;
	left: -23px;
}
.treeWrapper li::before {
	border-top: 2px solid lightgray;
	top: 9px;
	width: 8px;
	height: 0;
}
.treeWrapper li::after {
	border-left: 2px solid lightgray;
	height: 100%;
	width: 0px;
	top: 2px;
}
.treeWrapper ul > li:last-child::after {
	height: 8px;
}
li.treeFile {
	cursor: pointer;
}
li.treeFile:hover {
	color: red;
}